<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center_vertical">


    <!--    <LinearLayout-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:gravity="center">-->
    <!--        <TextView-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:text="用户："/>-->

    <!--        <EditText-->
    <!--            android:id="@+id/lg_user"-->
    <!--            android:layout_width="150dp"-->
    <!--            android:layout_height="wrap_content" />-->
    <!--    </LinearLayout>-->
    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="密码："/>

        <EditText
            android:id="@+id/password"
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:password="true"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">
        <Button
            android:id="@+id/set_password"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="确认"/>
        <!--        <Button-->
        <!--            android:id="@+id/lg_registered"-->
        <!--            android:layout_width="wrap_content"-->
        <!--            android:layout_height="wrap_content"-->
        <!--            android:text="注册"/>-->
    </LinearLayout>

</LinearLayout>